to_row_vector.hpp File Reference
`#include <stan/math/prim/mat/fun/Eigen.hpp>`
`#include <vector>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T , int R, int C>
Eigen::Matrix< T, 1, Eigen::Dynamic > | stan::math::to_row_vector (const Eigen::Matrix< T, R, C > &matrix)
template<typename T >
Eigen::Matrix< T, 1, Eigen::Dynamic > | stan::math::to_row_vector (const std::vector< T > &vec)
Eigen::Matrix< double, 1, Eigen::Dynamic > | stan::math::to_row_vector (const std::vector< int > &vec)

[ Stan Home Page ] © 2011–2016, Stan Development Team.